Subject: USENET Readership report for Jun 93
From: reid at decwrl.DEC.COM (Brian Reid)
Date: 3 Jul 1993 05:33:18 GMT
Newsgroups: news.lists

[Note added by Don Wells, 5 July 1993: I have heavily edited this
posting by Brian Reid. I removed all but a few newsgroups from the
list, leaving just enough to give the proper perspective about the
readership and traffic of newsgroup sci.astro.fits. I am amazed that
as many as 0.7% of all USENET readership subscribes to sci.astro.fits.]

This is the full set of data from the USENET readership report for Jun 93.
Explanations of the figures are in a companion posting.

        +-- Estimated total number of people who read the group, worldwide.
        |     +-- Actual number of readers in sampled population
        |     |     +-- Propagation: how many sites receive this group at all
        |     |     |      +-- Recent traffic (messages per month)
        |     |     |      |      +-- Recent traffic (kilobytes per month)
        |     |     |      |      |      +-- Crossposting percentage
        |     |     |      |      |      |    +-- Cost ratio: $US/month/rdr
        |     |     |      |      |      |    |      +-- Share: % of newsrders
        |     |     |      |      |      |    |      |   who read this group.
        V     V     V      V      V      V    V      V
   1 240000  4272   91%     1    13.6   100%  0.00  10.1%  news.announce.newusers 
  22 110000  1911   87%  1896  4012.8     8%  0.05   4.5%  comp.lang.c++ 
  43  91000  1587   82%  1768  3328.7     9%  0.05   3.7%  sci.math 
  69  79000  1388   81%  1277  2788.5    12%  0.05   3.3%  sci.physics 
 106  71000  1243   81%  2482  5189.1    17%  0.10   2.9%  sci.space 
 108  70000  1234   82%  1158  2643.8    13%  0.05   2.9%  sci.astro 
 555  34000   590   69%   235   365.9     4%  0.01   1.4%  sci.image.processing 
1248  17000   297   68%    36   129.8    29%  0.01   0.7%  sci.astro.fits